@charset "utf-8";

body{

}
h1{

}
.wrapper{
	width: 600px;
	margin: 0 auto;
	border-left: 5px solid #ff69b4;
	border-right: 5px solid #ff69b4;
}
.header{
	background-color: pink;
	text-align: center;
}
.main_photo{

}
.content{

}
.aisatsu{
	text-align: center;
}
.photo1{

}
.footer{
	background-color: pink;
	text-align: center;
}
